Come for the products,
stay for the community

The Atlassian Community can help you and your team get more value out of Atlassian products and practices.

Atlassian Community about banner
4,366,375
Community Members
 
Community Events
168
Community Groups

Is Fisheye version 4.5.3 compatible to Jira version 7.6.6?

Hi,

Is Fisheye version 4.5.3 compatible to Jira version 7.6.6?

Jira is running with a MySQL database version 5.7.33.

 

Thanks

 

Best regards

Tom

1 answer

0 votes

Hi @Tommy - welcome to the Atlassian Community!

According to the Fisheye 4.5 supported platforms documentation, you are good to go:

Fisheye to Jira communication requires Jira 6.4.x or later. Communication the other way, from Jira to Fisheye, depends on the Jira Fisheye Plugin.

Note that the Jira Fisheye Plugin is bundled with Jira. If you are using a version of Jira earlier than Jira 6.4 you can upgrade the plugin in Jira to get support for Fisheye.

Cheers,
Steffen

Suggest an answer

Log in or Sign up to answer
TAGS

Atlassian Community Events